 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4)), url("images/728142.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 200px;
}

.u-section-1 .u-text-1 {
  margin: 60px 353px 59px 328px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 165px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 228px;
    margin-right: 253px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 126px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 118px;
    margin-right: 143px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 95px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 28px;
    margin-right: 53px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 60px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 719px;
}

.u-section-2 .u-layout-wrap-1 {
  margin: 21px 0 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 255px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-icon-1 {
  height: 48px;
  width: 48px;
  margin: 0 auto;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  font-size: 1rem;
  margin: 20px 0 0;
}

.u-section-2 .u-text-2 {
  font-size: 0.875rem;
  margin: 19px 0 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 255px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-icon-2 {
  height: 48px;
  width: 48px;
  margin: 0 auto;
}

.u-section-2 .u-text-3 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1rem;
  margin: 22px 0 0;
}

.u-section-2 .u-text-4 {
  font-size: 0.875rem;
  margin: 19px 0 0;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 255px;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-icon-3 {
  height: 48px;
  width: 48px;
  margin: 0 auto;
}

.u-section-2 .u-text-5 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1rem;
  margin: 19px 0 0;
}

.u-section-2 .u-text-6 {
  font-size: 0.875rem;
  margin: 20px 0 0;
}

.u-section-2 .u-layout-cell-4 {
  min-height: 443px;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px;
}

.u-section-2 .u-text-7 {
  margin-top: 0;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.125rem;
  margin-bottom: 0;
}

.u-section-2 .u-form-1 {
  width: 510px;
  margin: 15px 0 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  border-style: solid;
}

.u-section-2 .u-layout-cell-5 {
  min-height: 443px;
}

.u-section-2 .u-container-layout-5 {
  padding: 30px;
}

.u-section-2 .u-text-8 {
  margin-top: 0;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.125rem;
  margin-bottom: 0;
}

.u-section-2 .u-map-1 {
  width: 510px;
  height: 296px;
  margin: 15px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 730px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 210px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 210px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 210px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 365px;
  }

  .u-section-2 .u-form-1 {
    width: 410px;
  }

  .u-section-2 .u-layout-cell-5 {
    min-height: 365px;
  }

  .u-section-2 .u-map-1 {
    width: 410px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 566px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-2 .u-form-1 {
    width: 300px;
  }

  .u-section-2 .u-layout-cell-5 {
    min-height: 100px;
  }

  .u-section-2 .u-map-1 {
    width: 300px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 766px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}